
		body {
  		  margin: 10px 300px 0px 150px;
		  font-family: verdana, geneva, arial, helvetica, sans-serif; 
		  font-size: 18px; 
		  background-color: #cbdbde; 
		  text-decoration: none; 
		  font-weight: normal; 
		  line-height: normal; 
			
		}
		
td { padding: 5px;
		text-align: center; 		
		background-color: #c5e3f2;
		border: 0px #000 solid;}

		a          { color: #3366cc; }
		a:link     { color: #3366cc; text-decoration: underline; }
		a:visited  { color: #3366cc; text-decoration: underline; }
		a:active   { color: #3366cc; text-decoration: underline; }
		a:hover    { color: #3366cc; text-decoration: underline; }
